RubyGems Navigation menu

openid_mongodb_store 0.3.0

Like the ActiveRecord Store, but for Mongo.

Gemfile
          gem 'openid_mongodb_store', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install openid_mongodb_store
  
  
  
  
  
  
  

Authors:

  • Sam Schenkman-Moore

Owners:

Total downloads 13,816

For this version 1,488

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - May 23, 2011 (8 KB)
  2. 0.2.3 - October 1, 2010 (8 KB)
  3. 0.2.2 - October 1, 2010 (8 KB)
  4. 0.2.1 - September 27, 2010 (8 KB)
  5. 0.2.0 - July 4, 2010 (7 KB)
Show all versions (10 total)